VMSA-2010-0002 VMware vCenter update release addresses multiple security issues in Java JRE

http://lists.vmware.com/pipermail/security-announce/2010/000078.html

Updates fix 53 CVE vulnerabilities. This affects:

VMware Product Running Replace with/
Product Version on Apply Patch
============= ======== ======= =================
vCenter 4.0 Windows affected, patch pending *
VirtualCenter 2.5 Windows Update 6
VirtualCenter 2.0.2 Windows affected, patch pending
Server 2.0 any not being fixed at this time
ESX 4.0 ESX affected, patch pending *
ESX 3.5 ESX affected, patch pending **
ESX 3.0.3 ESX affected, patch pending
vMA 4.0 RHEL5 affected, patch pending

It is recommended that these products be updated when a patch becomes
available.

Thanks,
ep